<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="ss_moblie_login_title">手机登录</string>
    <string name="ss_moblie_edit_hint">请输入手机号码</string>
    <string name="ss_moblie_text_msg">验证码</string>
    <string name="ss_moblie_edit_code_hint">请输入短信验证码</string>
    <string name="ss_moblie_bt_code">获取验证码</string>
    <string name="ss_moblie_bt_user">帐号登录</string>
    <string name="ss_moblie_bt_login">登录</string>
    <string name="ss_moblie_text_visitor">游客登录</string>
    <string name="ss_moblie_text_register">注册</string>
    <string name="ss_save">保存</string>
    <string name="ss_user_text_title">手机注册</string>
    <string name="ss_register_button">立即注册</string>
    <string name="ss_account_register">账号注册</string>
    <string name="ss_user_text_msg">帐号</string>
    <string name="ss_user_edit_hint">请输入帐号数字+字母组合</string>
    <string name="ss_user_text_pwd">密码</string>
    <string name="ss_user_edit_pwdhint">请输入密码6&#8211;22位</string>
    <string name="ss_user_edit_pwdhint_again">请再次输入密码</string>
    <string name="ss_user_text_my">注册即同意《服务条款》</string>
    <string name="ss_user_bt_submit">提交</string>
    <string name="ss_user_bt_login">直接登录</string>
    <string name="ss_setuser_text_title">快速登录</string>
    <string name="ss_setuser_text_tip">截图已保存到手机相册</string>
    <string name="ss_setuser_bt_msg">立即登录</string>
    <string name="ss_setpwd_text_title">设置密码</string>
    <string name="ss_setpwd_text_msg">帐号：</string>
    <string name="ss_auto_text_msg">欢迎您！</string>
    <string name="ss_auto_text_tip">正在进入游戏&#8230;</string>
    <string name="ss_auto_bt_msg">取消登录</string>
    <string name="ss_toast_welcome_msg">欢迎回来，</string>
    <string name="ss_float_user_msg">帐号</string>
    <string name="ss_float_gift">礼包</string>
    <string name="ss_float_kefu_msg">客服</string>
    <string name="ss_http_rror_msg">网络连接失败，请检查您的网络连接！</string>
    <string name="ss_user_hintcode_msg">请输入验证码！</string>
    <string name="ss_user_hintuser_msg">请输入帐号！</string>
    <string name="ss_user_hintpwd_msg">请输入密码！</string>
    <string name="ss_user_forgot_msg">忘记密码</string>
    <string name="ss_login_tip">亲，快点登陆吧！</string>
    <string name="ss_function_not_open">此功能暂未开通</string>
    <string name="ss_snapshot_save">截图已保存</string>
    <string name="ss_exit_title">是否退出游戏？</string>
    <string name="ss_exit_no">继续游戏</string>
    <string name="ss_exit_yes">退出游戏</string>
    <string name="ss_email_edit_hint">请输入邮箱账号</string>
    <string name="ss_other_login">其他登录方式</string>
    <string name="ss_permission_tip_init">需要授权存储空间读写权限，手机权限才能正常使用</string>
    <string name="ss_permission_tip_float">需要授权显示在其他应用上层才能正常使用</string>
    <string name="ss_confirm">确定</string>
    <string name="ss_dialog_title">提示</string>
    <string name="ss_no_install_wechat">请先安装微信</string>
    <string name="ss_login_account">帐号\n登录</string>
    <string name="ss_login_phone">手机\n登录</string>
    <string name="ss_login_quick">快速\n登录</string>
    <string name="ss_login_service">联系客服</string>
    <string name="ss_password_equals">密码不一致</string>
</resources>